version: 2

models:
  
  - name: H_LINEITEM
    description: ""
    columns:
        - name: lineitem_h
          type: HASHTYPE(16 BYTE)
          description:  |+ 
            Hash Key 
    
        - name: lineitem_bk
          type: VARCHAR(2000000) UTF8
          description:  |+ 
            Business Key 
    
            Load STAGING.EXA_STAGE_R_Lineitem_U_DBT
            - L_ORDERKEY, DECIMAL(18,0) 
        
            - L_LINENUMBER, DECIMAL(18,0) 
        